1 Reply Latest reply on Jan 21, 2014 2:45 AM by Stu McNeill

    Unable to install 7.7 on a 2012 server

    NickBrown Apprentice

      The installer attempts to install WSE 2.0 SP3. This is not supported on Windows server 2012. I downloaded WSE 3.0 and installed, but the installer still wants to install WSE 2.0 SP3.

       

      Anyone had a similar issue or fix?